[Webinar] Streamline your web hosting managementRegister Today

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 185
  • Last Modified:

Exchange Server 5.5

Hi,

I have a Windows 2000 Server, and I would like to install Exchange Server 5.5.  My server gives me the warning that Exchange Server 5.5 might not run correctly on this computer.

What will happen if I install Exchange Server 5.5?  Can I install it safely?
0
koenie10
Asked:
koenie10
  • 2
1 Solution
 
LucretCommented:
You can check wheather applications are compatible with windows 2000 on the microsoft web site.  go to the windows section and then wins 2000.  Should be ok.
0
 
LucretCommented:
0
 
fjonckersCommented:
Exchange will work on a Win2K server
but they want to tell you that
you may have to install additional software to let exchange use the Active Directory of your Win2000 server
(Exchange uses it's own Directory)

the additional software is called Active Directory Connector

You can then replicate changes in the A.D. to exchange or the other way round.

The next release of Exchange (2000 or Platinum) will use the A.D. of Win2K instead of it's own (private) Directory Services ...

Filip
0
 
G2MDCommented:
Yes you can install safely, i had this problem and i tried and exchange run ok. But, be careful, you have to download the services packs for Backoffice or Exchange only.

0

Featured Post

[Webinar] Kill tickets & tabs using PowerShell

Are you tired of cycling through the same browser tabs everyday to close the same repetitive tickets? In this webinar JumpCloud will show how you can leverage RESTful APIs to build your own PowerShell modules to kill tickets & tabs using the PowerShell command Invoke-RestMethod.

  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now